Bug 799406 - ipplan using deprecated function set_magic_quotes_runtime() in php 5.3.3
ipplan using deprecated function set_magic_quotes_runtime() in php 5.3.3
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: ipplan (Show other bugs)
el6
All Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Colin Kissa
Fedora Extras Quality Assurance
:
Depends On: 663897
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 11:55 EST by Manuel Faux
Modified: 2012-10-20 11:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 663897
Environment:
Last Closed: 2012-10-20 11:33:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manuel Faux 2012-03-02 11:55:22 EST
The following bug still applies to ipplan in el6 EPEL:

+++ This bug was initially created as a clone of Bug #663897 +++

Description of problem:
PHP 5.3.3 (Linux)
Unknown error type: [8192] Function set_magic_quotes_runtime() is deprecated Line: 57 File: /usr/share/ipplan/ipplanlib.php
Function eregi_replace() is deprecated
...

Version-Release number of selected component (if applicable):
ipplan-4.92-3.fc12.noarch

How reproducible:
Always

Steps to Reproduce:
1. Install
2. Configure
3. run
  
Actual results:
In red
If you see this message, submit a detailed bug report on Sourceforge including the message below, the database platform used and the steps to perform to recreate the problem.

PHP 5.3.3 (Linux)
Unknown error type: [8192] Function set_magic_quotes_runtime() is deprecated
......

Expected results:
No error

Additional info:

Has been fixed in 4.92a
see
http://sourceforge.net/tracker/index.php?func=detail&aid=3007719&group_id=32122&atid=404402
Comment:
Date: 2010-05-27 21:19:11 UTC
This has been fixed in v4.92a - please upgrade to the latest version.

--- Additional comment from updates@fedoraproject.org on 2011-02-12 06:12:41 EST ---

ipplan-4.92-4.a.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ipplan-4.92-4.a.fc13

--- Additional comment from updates@fedoraproject.org on 2011-02-12 06:12:48 EST ---

ipplan-4.92-4.a.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/ipplan-4.92-4.a.el5

--- Additional comment from updates@fedoraproject.org on 2011-02-12 06:12:54 EST ---

ipplan-4.92-4.a.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ipplan-4.92-4.a.fc14

--- Additional comment from updates@fedoraproject.org on 2011-02-12 06:19:29 EST ---

ipplan-4.92-5.a.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ipplan-4.92-5.a.fc15

--- Additional comment from updates@fedoraproject.org on 2011-02-12 19:21:59 EST ---

ipplan-4.92-4.a.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ipplan'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/ipplan-4.92-4.a.el5

--- Additional comment from updates@fedoraproject.org on 2011-02-21 02:25:43 EST ---

ipplan-4.92-4.a.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

--- Additional comment from updates@fedoraproject.org on 2011-02-21 02:31:24 EST ---

ipplan-4.92-4.a.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

--- Additional comment from updates@fedoraproject.org on 2011-02-28 18:55:13 EST ---

ipplan-4.92-4.a.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

--- Additional comment from updates@fedoraproject.org on 2011-03-02 22:35:05 EST ---

ipplan-4.92-5.a.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.